security:
    providers:
        testprovider:
            id: test_user_provider

    firewalls:
        admin:
            http_basic:
                provider: testprovider

sulu_test:
    enable_test_user_provider: true
